#+FILETAGS: @personal
:PROPERTIES:
:ID:       352a4e91-634f-4c05-90c9-4031e5707759
:CREATED:  2013-07-15T09:59:46.605322Z
:MODIFIED: 2013-07-15T10:00:51.290826Z
:IMPORTED: 2023-02-08 19:22:46 -0500
:END:
#+title: Tim Mitchell

There is no such thing as the economy. The economy was invented in the 1950s

Industry is the most difficult form of turning your money. You wouldn't want to do it unless you have no choice: real estate, debt, government.

